Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 16:14:09 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery jhapay sard                    Bot:  Hi again! Bot:  Please enter your name Customer:  jhapay sard Bot:  Hi Jhapay Sard ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  96551436887 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8237026193 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you. Customer:  what time i receive my order? how can i know? Agent:  Could you please share your order number so that I can assist you further? Customer:  can u check? 8237026193 Agent:  Your order is Out for delivery as on 25th Feb, 2021. Agent:  our courier agent will call you on +96551436887 Customer:  what number plss? how can i know..? Customer:  i have no local call. i have here internet use.. we have whatsapp or els... how can i confirm? Agent:  Kindly share some alternative number then. Agent:  .You can now drop off your return to any (Max) store. Here’s what you need to do.  · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Max) store​.  · Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Please note: As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products. Agent:  kindly ignore the previous response. Agent:  Kindly share some alternative number so that we can forward it to our courier team.. Customer:  ok thanks for anything.... ? good job. Agent:  We request you to share some alternative number so that our team can contact you at the time of delivery of the items. Agent:  Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Jhapay Sard ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8238231518 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:05 PM, 26th Feb                     jhapay sard                    ok           08:05 PM, 26th Feb                     jhapay sard                    i have another order what day or time processing?           08:06 PM, 26th Feb                   fatma                   Hi Jhapay, Thank you for contacting us. My name is Fatma,i will be happy to help you.           08:08 PM, 26th Feb                   fatma                   Could you please share your order number so that I can assist you further?           08:09 PM, 26th Feb                     jhapay sard                    8238231518.           08:09 PM, 26th Feb                   fatma                   Could you please allow me 2 minutes to check your order details?           08:10 PM, 26th Feb                     jhapay sard                    ok           08:10 PM, 26th Feb                   fatma                   Please be advised that order number (8238231518) is being processed and will arrive within 2-3 business days.           08:10 PM, 26th Feb                   fatma                   Is there anything else i can help you with?           08:10 PM, 26th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           08:12 PM, 26th Feb                     jhapay sard                    ok thanks... nothing else..           08:13 PM, 26th Feb                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:13 PM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2158544